@media (max-width: 768px) {
    .cta-section.cta-section {
      padding: 0;
  }
    .cta-left{
      padding:0;
      margin:0;
  }
    .cta-section h2 {
      font-size:1.4rem;
  }
    .btn-primary, .btn-secondary {
        padding: 11px 12px;
        font-size: 14px;
    }
    .btn-primary, .btn-secondary {
        width: 160px;
    }
        .hero-buttons {
        flex-direction: row;
        align-items: center;
        display: flex;
        gap: 5px;
    margin-top: 1.5rem;
    }
    .hero.video-hero {
        padding: 2rem 2rem;
        min-height: 472px;
    }
    .hero-video-background{
        width: 100%;
        height: 100%;
    }
    .hero h1 {
        line-height: 1.6;
        letter-spacing: 1.2px;
        font-size: 1.6rem;
    } 
    .section-description {
        margin-bottom:2rem;
    }
    .protected-innovation {
        padding: 3rem 1rem;
    }
    .clinical .container{
        margin: 30px auto;
    }
    
    .timeline {
        height:150px;
        margin: 0px auto;
    }
    .subtitle{
        margin:0;
    }
    
    .preclinical .circle{
        position:relative;
        top:-45px;
        left:-4px;
    }
    
    .preclinical .small {
        margin-bottom: 55px;
    }
    .preclinical .label {
        margin-top: 20px;
    }
    
    .custom-clinical .circle{
        position:relative;
        top:50px;
        right:5px;
    }
    .custom-clinical .label1 {
        margin-top: 55px;
    }
    .custom-clinical {
        
    }
    .section-title {
        margin-bottom:0.5rem;
    }
    .section-description {
        line-height:1.6;
    }
    .services-subheading {
        margin-bottom: 1.5rem;
    }
    .services{
        padding: 2rem 1rem 0rem;
    }
    .gm-section {
        padding: 15px 20px 30px;
    }
    .gm-tagline {
        font-size:20px;
    }
    
    .form-group {
        margin-bottom: 0rem;
    }
    .cta-section p{
        margin: 0 auto 0.5rem;
    }

/*---------------about us css -------------------*/

    .who-we-are-left {
    padding: 2rem 0;
    background: #fff;
}
    .leader-img img {
        height: 350px !important;
        width: 100%;
    }
    .leader-img, .leader-text {
        width: 100%;
        max-height: 100%;
        height: 100%;
    }
    
    .cta-v2-buttons {
        display: flex;
        flex-direction: row !important;

    }
    .btn-primary, .btn-secondary {
        padding: 12px 12px;
        font-size: 12px;
    }
    
    .cta-v2-content h2 {
        font-size: 1.3rem;
    }
    .leader-text p {
        font-size: 1rem;
    }

    .leadership-card {
        flex-direction: column;
        gap: 0;
        margin-bottom: 30px;
    }
            
    .leader-img,
        .leader-text {
        flex: 0 0 100%;
        max-width: 100%;
    }
            
    .leader-img img {
        height: 350px;
        width: 100%;
    }
            
    .leader-text {
        padding: 25px !important;
    }        
            
    .zigzag-right .leader-text {
        padding: 25px !important;
    }
            
    .zigzag-right {
        flex-direction: column;
    }
    
    .leader-img img {
        height: 280px;
    }
            
    .leader-text {
        padding: 20px !important;
    }
            
    .leader-text h3 {
        font-size: 22px;
    }
            
    .leader-post {
        font-size: 11px;
    }
            
    .leader-text p {
        font-size: 14px;
    }

            
    /*---------------Quality- Certification css -------------------*/     
            
    .about-hero-custom important{
        padding: 3rem 2rem;
    }
    .service-section {
        padding: 1rem 0rem 1rem;
    }  
    .timeline-heading {
        margin-bottom: 2rem;
    }
    .timeline-section {
    padding: 2rem 2rem 1rem;
    }
    .certifications {
        padding: 3rem 1.2rem 0.5rem;
    }
    .custom-certifications{
        padding-bottom:1.5rem;
    }
            
            
    /*-----------------Career page--------------*/
    
    .jobs-section {
        padding: 2rem 0rem  1rem !important;
    } 
    .process-step {
       padding: 1.5rem 0rem; 
    }
   
    .cta-section {
        padding: 2rem 0.5rem !important;
    }
     
            
            
            
            
            
}
